/* ==============================
  publish
  UPD 2026-02-19
※未整理
============================== */

#publish .secConte {
  padding: 0.5rem 2% 0;
}

/* 見出し h2 */
#publish .itemTitle {
  display: flex;
  align-items: center;
  background-color: #696;
  border-radius: 6px;
  min-height: 41px;
  margin: 0;
  padding: 0.5em 1rem;
  font-size: 1.1rem;
  color: #fff;
  box-sizing: border-box;
}
#publish .itemTitle a {
  display: inline-block;
  color: inherit;
}

/* 見出し h3 */
#publish .headline {
  margin: 0;
  padding: 1em 0 0;
	color: #c66;
}

#publish .subHeadline {
  margin: 0;
  padding: 1em 0 0;
	color: #360;
}

#publish .secSubConte p {
  margin: 0;
  padding: 0.5em 0;
}
#publish .secSubSubConte p {
  font-size: 14px;
}

/* 表 */
table.publTable {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 2px solid #ccc;
  box-sizing: border-box;
  margin: 0.5rem auto 1rem;
}
table.publTable th,
table.publTable td {
  border: 2px solid #ccc;
  padding: 5px;
  font-size: 14px;
  text-align: left;
}
table.publTable th {
  min-width: 5em;
  font-weight: normal;
  vertical-align: top;
}

table.publTable td.p0 {
  padding: 0;
}

table.publInnerTable {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 0;
  box-sizing: border-box;
  margin: 0 0 5px;
}
table.publInnerTable tr:not(:first-of-type) {
  border-top: 1px dotted #ccc;
}

table.publInnerTable th,
table.publInnerTable td {
  border: 0;
  padding: 5px 5px 0;
  font-size: 14px;
  text-align: left;
}
table.publInnerTable th {
  font-weight: normal;
  vertical-align: top;
}

/* 両端揃え */
table td .boxJustify {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
table td .boxJustify > span {
  flex: 1;
  white-space: nowrap;
}
table td .boxJustify span.textR {
  text-align: right;
}

/* 連絡先 */
#publish .waku  {
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
  padding: 2rem 0;
}
#publish .waku dl {
  border: 1px solid #c66;
  margin: 0;
  padding: 1rem;
}
#publish .waku dt {
  margin: 0;
  padding: 0;
	font-size: 16px;
	font-weight: bold;
	color: #360;
}
#publish .waku dd {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
#publish .waku dd p {
  margin: 0;
  padding: 0.5em 0 0
}

#publish .operation {
  margin: 2rem 0 1rem;
	font-size: 16px;
	font-weight: bold;
	color: #c66;
  text-align: center;
}
#publish .operation .txt {
  display: inline-block;
  text-align: left;
}


/* PDFアイコン表示 */
.iconPDF {
  margin-left: 40px;
}
.iconPDF::before {
  display: inline-block;
  content: url(../img/common/pdficon.gif);
  width: 40px;
  height: 31px;
  vertical-align: middle;
  margin-left: -40px;
  padding-right: 10px;
}

